<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Il tuo periodo di prova terminerà in %d giorno. Acquista la versione completa per annotare e modificare i tuoi documenti PDF.</string>
        <key>other</key>
        <string>Il tuo periodo di prova terminerà in %d giorni. Acquista la versione completa per annotare e modificare i tuoi documenti PDF.</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d giorno restante</string>
        <key>other</key>
        <string>%d giorni restanti</string>
      </dict>
    </dict>
    <key>Show all %d results</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_results@</string>
      <key>num_results</key>
      <dict>
        <key>one</key>
        <string>Mostra tutti i %d risultati</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Mostra tutti i %d risultati</string>
      </dict>
    </dict>
    <key>%d items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d elementi</string>
        <key>one</key>
        <string>%d elemento</string>
      </dict>
    </dict>
    <key>%d queries</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d richieste</string>
        <key>one</key>
        <string>%d richiesta</string>
      </dict>
    </dict>
    <key>%d/%d queries left until %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d/%2$d richieste rimaste fino al %3$@</string>
        <key>one</key>
        <string>%1$d/%2$d richiesta rimasta fino al %3$@</string>
      </dict>
    </dict>
    <key>Would you like to convert %d files to PDF documents?</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>one</key>
        <string>Would you like to convert %d files to PDF documents?</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Would you like to convert %d files to PDF documents?</string>
      </dict>
    </dict>
  </dict>
</plist>
